aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xscripts/obs/check_builders.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/scripts/obs/check_builders.sh b/scripts/obs/check_builders.sh
index f5ed945..07907a9 100755
--- a/scripts/obs/check_builders.sh
+++ b/scripts/obs/check_builders.sh
@@ -8,4 +8,5 @@ if ! grep -q " of $count build hosts" index.html; then
echo
echo "ERROR: expected $count builders to be connected to OBS!"
echo
+ exit 1
fi